#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 16 13:56:54 JST 2021
maven-metadata-blueberrymc-repo.xml.lastUpdated=1639630614283
